---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-aarch64-uefi-tiny-metal-aws
name: alpine-3.20.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:42:44.195650'
uploaded: '2024-07-23T04:56:17.596751'
imported: '2024-07-23T04:59:56.145614'
import_id: ami-0ed03a2a6bd02c5d5
import_region: us-west-2
signed: '2024-07-23T17:40:46.494310'
published: '2024-07-23T17:47:27.370833'
released: '2024-07-23T18:35:10.347989'
artifacts:
  us-west-1: ami-09cf22a1b354e04af
  us-west-2: ami-0ed03a2a6bd02c5d5
  ap-south-2: ami-074c67be5499e4504
  ap-south-1: ami-04b3114425cd3c3e2
  eu-south-1: ami-06958225b7d8e8296
  eu-south-2: ami-0ea026b6ecc6c391a
  me-central-1: ami-089343817afd36735
  il-central-1: ami-0d1f7e7addedfadf5
  ca-central-1: ami-04f6c41227697d312
  eu-central-1: ami-05f1c5783b216687b
  eu-central-2: ami-0648067588ceb81e0
  af-south-1: ami-05972832ba87cb3f9
  eu-north-1: ami-0d48b4bd3cc99b0c3
  eu-west-3: ami-0f113eb5817907b2f
  eu-west-2: ami-01841133bd4c3ef9b
  eu-west-1: ami-0f4fc8447bbe91672
  ap-northeast-3: ami-05f25021a0b028d24
  ap-northeast-2: ami-0651baf6b8b1e1102
  me-south-1: ami-06529d449c76edc0b
  ap-northeast-1: ami-08add8e1b44f72779
  sa-east-1: ami-0662f63b7d2890403
  ap-east-1: ami-0237e0a913a3c01ca
  ap-southeast-1: ami-054c555f9adee1743
  ap-southeast-2: ami-0fd9742582eb9b909
  ap-southeast-3: ami-067425949576a0a8a
  ap-southeast-4: ami-0f3ec1b5ebf02d29f
  us-east-1: ami-06d84364e64d8b693
  us-east-2: ami-061c88f025874f573
metadata_updated: '2024-07-23T18:35:10.348796'
